=== debian/changelog ===
phpmyadmin (4:5.2.1+dfsg-3) unstable; urgency=medium

  [ John Adrian Salitico ]
  * Translated using Weblate (Filipino)

  [ kopatych ]
  * Translated using Weblate (Belarusian)

  [ Milo Ivir ]
  * Translated using Weblate (Croatian)

  [ Athos Ribeiro ]
  * d/NEWS: document new behavior when running PHP < 8

  [ William Desportes ]
  * Add a patch for PHP 8.3
  * Add a patch to avoid Twig 3.9.0
  * Import one more fix for sql-parser 5.8 for Triggers export
  * Import Ubuntu patch for PHP 8.0 (LP: #2016016)
  * Remove the Symfony polyfill in the PHP 8 patch
  * Add a patch to require PHP 8.2
  * Re-write the Ubuntu Jammy d/NEWS entry for Debian
  * Use LP: #2016016 for the Launchpad link
  * Send Standards-Version 4.7.0
  * Force dependencies loading to use /usr/share/php/
  * Remove suggests of non existing webauthn lib in Debian

 -- William Desportes <williamdes@wdes.fr>  Thu, 18 Apr 2024 12:31:22 +0200

phpmyadmin (4:5.2.1+dfsg-2) unstable; urgency=medium

  * Allow symfony 6
  * Add patches for phpunit 10 (Closes: #1039803)
  * Add an upstream patch for fatal errors
  * Build css files in the build dir (Closes: #1048361)
  * Build depend on libjs-bootstrap5
  * Depend on libjs-bootstrap5 and link to it
  * Add patches for sql-parser 5.8
  * Force depends on sql-parser 5.8
  * Update phpunit 10 patch
  * Import node-bootstrap 5.3.1+dfsg-1 in d/missing-sources
  * Update d/copyright

 -- William Desportes <williamdes@wdes.fr>  Wed, 18 Oct 2023 21:55:32 +0200
