## phpmyadmin 5.2.2-really5.2.2+20241130+dfsg

=== debian/changelog ===
phpmyadmin (4:5.2.2-really5.2.2+20241130+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.2-dev with git revision 61b4f6739d

 -- William Desportes <williamdes@wdes.fr>  Sun, 01 Dec 2024 01:41:15 +0100

phpmyadmin (4:5.2.2-dev+759fe912a-1) unstable; urgency=medium

  * New upstream version 5.2.2-dev+759fe912a
  * Bump copyrights
  * Drop override for the PHP polyfill (Closes: #1086557)
  * Refresh and adjust patches
  * Adjust d/rules for snapshot versions
  * Drop autoload patche and use d/ files

 -- William Desportes <williamdes@wdes.fr>  Sat, 30 Nov 2024 18:43:28 +0100

phpmyadmin (4:5.2.1+dfsg-4) unstable; urgency=medium

  [ William Desportes ]
  * Update patches for newer Twig versions (Closes: #1081725)
  * Require the newer versions in d/control
  * Add a patch for PHPunit 10 (Closes: #1070623)

  [ Ahmed kurdish ]
  * Translated using Weblate (Kurdish (Central))

 -- William Desportes <williamdes@wdes.fr>  Wed, 09 Oct 2024 21:42:12 +0200
