=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_test:
 	# keep in sync with debian/tests/phpunit
-	LC_ALL=C.UTF-8 phpunit --no-coverage --exclude-group selenium,network,git-revision,ext-xdebug,extension-iconv$(SKIP_32_BIT)
+	LC_ALL=C.UTF-8 phpunit --no-coverage --exclude-group selenium,network,git-revision,ext-xdebug,extension-iconv$(SKIP_32_BIT) --bootstrap debian/phpunit-bootstrap.php
 
 override_dh_auto_clean:
 	dh_auto_clean --sourcedirectory=doc
@@ -44,10 +44,15 @@
 	rm -rf $(DEB_DIR)/themes/metro/jquery/images
 	rm -rf $(DEB_DIR)/themes/bootstrap/jquery/images
 	# set Debian marker as version suffix
-	grep -q -F "'versionSuffix' => ''," $(DEB_DIR)/libraries/vendor_config.php
-	sed -i "s@'versionSuffix' => '',@'versionSuffix' => 'deb$(REVISION)',@" $(DEB_DIR)/libraries/vendor_config.php
-	grep -q -F "'versionSuffix' => 'deb$(REVISION)'," $(DEB_DIR)/libraries/vendor_config.php
-	# lint the file
+	# Check for the variable we need to change
+	grep -P "'versionSuffix' => '(.*)',$$" $(DEB_DIR)/libraries/vendor_config.php
+	# Change it
+	sed -i -E "s@'versionSuffix' => '(.*)',@'versionSuffix' => '\1deb$(REVISION)',@" $(DEB_DIR)/libraries/vendor_config.php
+	# Check it is still there
+	grep -P "'versionSuffix' => '(.*)',$$" $(DEB_DIR)/libraries/vendor_config.php
+	# Check the contents of versionSuffix, it must include the debian version
+	grep -q -P "'versionSuffix' => '(.*)deb$(subst +,\\+,$(REVISION))'," $(DEB_DIR)/libraries/vendor_config.php
+	# Lint the file
 	php -l $(DEB_DIR)/libraries/vendor_config.php
 
 	# Generic themes
