## phpmyadmin 5.2.2-really5.2.2+20250114+dfsg

=== debian/changelog ===
phpmyadmin (4:5.2.2-really5.2.2+20250114+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.2-dev with git revision 8b38f49efa
  * Refresh patches (allow twig-i18n-extension v5.x)
  * Fix exclude group for 32 bit incompatible (Closes: #1092853)
  * Add a missing PHP 8 group annotation (Closes: #1092853)

 -- William Desportes <williamdes@wdes.fr>  Wed, 15 Jan 2025 16:59:11 +0100

phpmyadmin (4:5.2.2-really5.2.2+20241228+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.2-dev with git revision 440f6dd41b
    - Fixes the PHP 8.4 compatibility (Closes: #1082486, Closes: #1089730)
  * Support PHPUnit 12 CLI arguments
  * Exclude tests calling trigger_error

 -- William Desportes <williamdes@wdes.fr>  Sat, 28 Dec 2024 22:17:39 +0100
