## phpmyadmin 5.2.2-really5.2.2+20250121+dfsg

=== debian/changelog ===
phpmyadmin (4:5.2.2-really5.2.2+20250121+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.2+dfsg
  * Fixes: PMASA-2025-1, PMASA-2025-2, CVE-2024-2961, PMASA-2025-3
  * Refresh patches
  * Adjust tests skipping for DEP-8 (Closes: #1092853)

 -- William Desportes <williamdes@wdes.fr>  Tue, 21 Jan 2025 21:31:25 +0100
