=== debian/control ===
--- 
+++ 
@@ -34,13 +34,13 @@
                php-symfony-expression-language,
                php-symfony-polyfill-php80,
                php-tcpdf,
-               php-twig (>= 2.9),
-               php-twig-i18n-extension (>= 4.0),
+               php-twig (>= 3.3.5),
+               php-twig-i18n-extension (>= 4.1.3),
                php-webmozart-assert (>= 1.10),
                php-zip,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~),
+               pkg-php-tools,
                po-debconf,
                python3-sphinx,
                sassc,
