=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: php-bz2,
         php-code-lts-u2f-php-server,
         php-curl,
         php-gd,
         php-tcpdf,
         php-zip,
         phpab,
         phpunit,
         @
