=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//,pgpsigurlmangle=s/$/.asc/" \
    https://www.phpmyadmin.net/files/([0-9.]+)/ \
    https://files.phpmyadmin.net/phpMyAdmin/.*/phpMyAdmin-([0-9.]+)-source.tar.xz
