## phpmyadmin 5.2.2-really%2Bdfsg

=== debian/changelog ===
phpmyadmin (4:5.2.2-really+dfsg-1+deb13u1) trixie; urgency=medium

  * Update d/missing-source for CVE-2025-3573 - jquery-validation
    - Fix XSS in the showLabel() function

 -- William Desportes <williamdes@wdes.fr>  Thu, 04 Sep 2025 13:51:58 +0200

phpmyadmin (4:5.2.2-really+dfsg-1) unstable; urgency=medium

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

  [ coool ]
  * Translated using Weblate (Latvian)

  [ Fulup Jakez ]
  * Translated using Weblate (Breton)

  [ William Desportes ]
  * Drop not needed depends on php-symfony-polyfill-php80
  * Bump Standards-Version to 4.7.2
  * Drop not needed pkg tools overrides for tcpdf
  * Fix tests for phpunit 12
  * Shorten the debian version
  * Adjust dversionmangle for -really

 -- William Desportes <williamdes@wdes.fr>  Sat, 19 Apr 2025 21:06:39 +0200
