## phpmyadmin 5.2.2-really+dfsg

=== debian/changelog ===
phpmyadmin (4:5.2.2-really+dfsg-2) unstable; urgency=medium

  [ William Desportes ]
  * Update tests patch to run on phpunit 12
  * CVE-2025-3573 - Update jquery.validate.js to 1.21.0
    This is the version distributed in phpMyAdmin 5.2.2
    (Closes: #1104136)

  [ Spyridon Eftychios Kokotos ]
  * Translated using Weblate (Greek)

  [ Temuri Doghonadze ]
  * Added translation using Weblate (Georgian)
  * Translated using Weblate (Georgian)

  [ Chou Chamnan ]
  * Added translation using Weblate (Khmer (Central))
  * Translated using Weblate (Khmer (Central))

  [ Eduardo Arroyo Morales ]
  * Added translation using Weblate (English (Middle))

 -- William Desportes <williamdes@wdes.fr>  Thu, 04 Sep 2025 13:39:06 +0200
