=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: phpmyadmin
 Maintainer: phpMyAdmin Packaging Team <team+phpmyadmin@tracker.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
-           Matthias Blümel <debian@blaimi.de>,
            William Desportes <williamdes@wdes.fr>
 Section: web
 Priority: optional
@@ -32,7 +31,6 @@
                php-symfony-config,
                php-symfony-dependency-injection,
                php-symfony-expression-language,
-               php-symfony-polyfill-php80,
                php-tcpdf,
                php-twig (>= 3.3.5),
                php-twig-i18n-extension (>= 4.1.3),
@@ -45,7 +43,7 @@
                python3-sphinx,
                sassc,
                webpack
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b debian/latest
 Homepage: https://www.phpmyadmin.net/
