## phpmyadmin 5.2.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Felipe Sateler <fsateler@debian.org>,
            William Desportes <williamdes@wdes.fr>
 Section: web
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                dh-sequence-sphinxdoc,
@@ -47,7 +46,6 @@
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b debian/latest
 Homepage: https://www.phpmyadmin.net/
-Rules-Requires-Root: no
 
 Package: phpmyadmin
 Architecture: all
