## phpmyadmin 5.2.3+dfsg

=== debian/changelog ===
phpmyadmin (4:5.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.3+dfsg
  * Remove now default Rules-Requires-Root: no
  * Remove now default Priority: optional
  * Fix d/copyright backtick ends
  * Refresh patches
  * Drop the custom separator logic for old PHPUnit 11
  * Use PHPUnit --do-not-cache-result --fail-on-empty-test-suite
  * Allow Symfony 7 (Closes: #1117005)

 -- William Desportes <williamdes@wdes.fr>  Fri, 10 Oct 2025 23:09:24 +0200
