=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,12 @@
 
 DEB_DIR=debian/phpmyadmin/usr/share/phpmyadmin
 
-# Use \PHPUnit\Runner\Version::majorVersionNumber() >= 11 when PHPUnit is updated to a newer version
-SEPARATOR = $(shell php -n -r "require_once '/usr/share/php/PHPUnit/Autoload.php';echo ((int) explode('.', \PHPUnit\Runner\Version::series())[0]) >= 11 ? ' --exclude-group ' : ',';")
-
-SKIP_32_BIT = $(shell php -n -r "echo (PHP_INT_SIZE === 4 || php_uname('m') === 's390x') ? '$(SEPARATOR)32bit-incompatible' : '';")
+# keep in sync with debian/tests/phpunit
+SKIP_32_BIT = $(shell php -n -r "echo (PHP_INT_SIZE === 4 || php_uname('m') === 's390x') ? '--exclude-group 32bit-incompatible' : '';")
 
 override_dh_auto_test:
 	# keep in sync with debian/tests/phpunit
-	LC_ALL=C.UTF-8 phpunit --no-coverage --exclude-group selenium$(SEPARATOR)network$(SEPARATOR)git-revision$(SEPARATOR)ext-xdebug$(SEPARATOR)with-trigger-error$(SEPARATOR)extension-iconv$(SKIP_32_BIT) --bootstrap debian/phpunit-bootstrap.php
+	LC_ALL=C.UTF-8 phpunit --do-not-cache-result --fail-on-empty-test-suite --no-coverage --exclude-group selenium --exclude-group network --exclude-group git-revision --exclude-group ext-xdebug --exclude-group with-trigger-error --exclude-group extension-iconv $(SKIP_32_BIT) --bootstrap debian/phpunit-bootstrap.php
 
 override_dh_auto_clean:
 	dh_auto_clean --sourcedirectory=doc
